Subject: ALSA driver

From: Ulf Carlsson <[email-masked]>
Date: Sat, 3 Apr 1999 18:50:11 -0500

Hi all,

I've spent today and yesterday writing an ALSA driver for the HAL2.

Anyhow I'm playing MP3:s on the Indy now (did you hear that puffin?).

I can't say that it sounds good yet, but I can hear what song it is. I'll do
some finetuning now. It shouldn't be hard to fix. It oopses every now and then
as well. I'll consider writing to allocated memory areas instead.. :-)

I'll also implement an interface for the mixer (I don't have any documentation
at all about how the mixer works..?).

- Ulf